MKENVDIR(8)

NAME

mkenvdir - populate a directory with the contents of the current environment variables

SYNOPSIS

mkenvdir DIR

DESCRIPTION

For each (key, value) in the current environment variables, mkenvdir creates a file with a name of key, contents value, in DIR.

If DIR does not exist, it is created with mode 0755 owned by the current (effective) UID/GID.

OPTIONS

This program does not accept any options or parameters other than as described above.

AUTHORS

Rainbow was primarily written by Michael Stone and Noah Kantrowitz.

This manual page was written by Luke Faraone <luke@faraone.cc> for the Debian GNU/Linux system, but its use elsewhere is encouraged.

SEE ALSO

rainbow-run(1)

Additional documentation may be found at <http://wiki.laptop.org/go/Rainbow>.